Subject: Re: WANTED: IQ

From: [email-masked] (Tom Chick)
Date: 25 Dec 1994 08:17:05 GMT

In <[email-masked]> [email-masked] (Phloon) writes: 

>
>
>Ok... how about this......
>
>What if one of you kind souls living near a store selling IQ purchased 
a 
>copy to sell me. I've been all over Maryland and nobody's ever heard of 
>it (I suspect this has to do with some alimal rights lobbyist).
>I could (if necesary) even toss in a few extra bucks for your trouble.
>
>So, how about it?
>
>RP
>
>

RP,

	You might want to try [email-masked] <g>.

                   -Bolivar Kagass, just bein' helpful